<div <?php post_class( 'team-item' ); ?>>
	<div class="team-item-skin-style8">
		<div class="staff-inner">
			<div class="staff-header">
				<?php mascot_core_bilton_wp_get_cpt_shortcode_template_part( 'part-thumb', null, 'staff/tpl', $params, false );?>
				<div class="social-wrapper">
					<?php if ( $show_social_link == 'yes' ) : ?>
						<ul class="<?php echo esc_attr( apply_filters( 'bilton_wp_sc_staff_social_links', 'styled-icons icon-team-list icon-circled') ); ?>">
							<?php
							foreach ($social_list_array as $key => $value) {
								$temp_meta_value = bilton_wp_get_rwmb_group( 'bilton_wp_' . "staff_mb_social_info", "staff_social_".$key );
								if( ! bilton_wp_metabox_opt_val_is_empty( $temp_meta_value ) ) {
									?>
									<li><a class="styled-icons-item" target="_blank" href="<?php echo esc_url( $temp_meta_value ) ?>"><i class="fa fa-<?php echo esc_attr( $key ) ?>"></i></a></li>
									<?php
								}
							}
							?>

						</ul>
					<?php endif; ?>
				</div>
			</div>
			<div class="staff-content pb-0">
				<div class="team-information">
					<?php if ( $show_content_area == 'yes' ) { ?>
						<div class="staff-content">
							<?php mascot_core_bilton_wp_get_cpt_shortcode_template_part( 'part-basic-info', null, 'staff/tpl', $params, false );?>
							<?php mascot_core_bilton_wp_get_cpt_shortcode_template_part( 'part-contact-info', null, 'staff/tpl', $params, false );?>
							<?php mascot_core_bilton_wp_get_cpt_shortcode_template_part( 'part-working-hours', null, 'staff/tpl', $params, false );?>
							<?php mascot_core_bilton_wp_get_cpt_shortcode_template_part( 'button', null, 'staff/tpl', $params, false );?>
						</div>
					<?php } ?>
				</div>
			</div>
		</div>
	</div>
</div>